Seite 1 von 1

SQL-Skriptfehler bei Update Empirum 2005 > 2008 R2

Verfasst: 26. Mai 2009, 16:54
von simeon.meier
Werte Forengemeinde

Während der Aktualisierung der alten DB-Tabellen von Empirum Version 2005 auf Version 2008 R2 wird folgender Fehler angezeigt: "SQL Server Anweisungen konnten nicht vorbereitet werden" (http://buergi.dnsalias.com/fehler.jpg). Der Fehler tritt jeweils bei Skript Change_322_400.sql auf.

Hat jemand eine Idee woran das liegen könnte?
Besten Dank für eure Hilfe

Verfasst: 27. Mai 2009, 12:13
von pkleiber
Bitte hierzu ein Ticket über den Support eröffnen.